package com.jy.generator;

import com.jy.generator.builder.GeneratorBuilder;

public class SystemGenerator {

    public static void main(String[] args) {
        GeneratorBuilder
                .builder(
                        "jdbc:mysql://127.0.0.1:3306/jy4.0?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true",
                        "root",
                        "root"
                )
                .port(9092)
                .module("jy-system")
                .parent("com.jy.system")
                .prefixSubcontracting(false)
                .build();
    }

}
